{
  "agent_name": "4d4c2d4a9d21f73870ed31c7bc6028035b3b6ca7_thinking_preprocessed",
  "training_start": "2026-02-16T23:27:11Z",
  "training_end": null,
  "created_by": "DCAgent",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/data/cat/ws/befe330h-befe330h-otagent/huggingface/hub/datasets--penfever--glm46-swesmith-maxeps-131k/snapshots/4d4c2d4a9d21f73870ed31c7bc6028035b3b6ca7_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/laion/glm46-swesmith-maxeps-131k-lc/blob/main/config.json",
  "wandb_link": "https://wandb.ai/dogml/OpenThoughts-Agent/runs/sft_glm46-swesmith-maxeps-131k_Qwen3-8B",
  "traces_location_s3": null
}